/*1029626114@qq.com*/

.box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tc {
    text-align: center;
}

.db {
    display: block;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

.oh {
    overflow: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.fwb {
    font-weight: bold;
}

.fwn {
    font-weight: normal;
}

.db {
    display: block;
}

.dn {
    display: none;
}

.f_fw {
    font-family: "Microsoft Yahei";
}

.f_cb:after,
.f_cbli li:after {
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    content: ".";
}

.f_cb,
.f_cbli li {
    zoom: 1;
}

.ma {
    margin: 0 auto;
}

.line1 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.line2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.line3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.g_guide {
    background: url(../images/yzbg.jpg) no-repeat;
    background-size: 100%;
    height: 48.5rem;
    padding: 1.5rem 4% 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.g_guide .yzleft h2 {
    font-size: 3.2rem;
    font-weight: normal;
    line-height: 5rem;
    color: #333333;
    font-weight: bold;
    margin-bottom: 0.9rem;
}

.g_guide .yzleft .yzwz p {
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.8rem;
    color: #666666;
    margin-bottom: 1.5rem;
}

.g_guide .yzleft span a {
    display: block;
    position: relative;
    width: 12rem;
    height: 3.3rem;
    background: #c41414;
    border-radius: 2rem;
    padding-left: 2.7rem;
    font-size: 1.05rem;
    font-weight: normal;
    line-height: 3.3rem;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 1.5rem;
}

.g_guide .yzleft span a:before {
    content: "";
    position: absolute;
    background: url(../images/yzmore.png) no-repeat;
    background-size: 1.4rem 1.4rem;
    width: 1.4rem;
    height: 1.4rem;
    left: 65%;
    top: 50%;
    margin-top: -0.5rem;
    z-index: 12;
    transition: all 0.3s linear 0s;
}

.number {
    font-size: 0;
    z-index: 11;
    position: relative;
    box-sizing: border-box;
}

.number .numb {
    float: left;
    width: 48.75%;
    background: #fff;
    height: 7.8rem;
    margin-bottom: 0.5rem;
    position: relative;
    padding: 1rem 0 0 1.8rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}

.number .numb:nth-child(2n) {
    float: right;
}

.yzico {
    position: absolute;
    right: 1.5rem;
    top: 1rem;
    width: 4.4rem;
    overflow: hidden;
}

.yzico img {
    width: 8.8rem;
    display: block;
}

.number .numb .nuop {
    width: 100%;
    font-size: 0;
    overflow: hidden;
}

.number .numb .nuop .np {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    position: relative;
    height: 3.5rem;
    box-sizing: border-box;
    z-index: 125;
}

.number .numb .nuop .np .nm {
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 3.5rem;
    font-size: 3rem;
    font-weight: 700;
    box-sizing: border-box;
}

.number .numb .nuop .np .nn {
    display: inline-block;
    vertical-align: top;
    font-style: normal;
    color: #333;
    margin-left: 0.25rem;
    top: 1.61rem;
    position: relative;
    box-sizing: border-box;
    font-size: 1.1rem;
    font-weight: bold;
}

.number .numb .nmh {
    color: #454545;
    line-height: 2rem;
    font-size: 1.2rem;
    font-weight: bold;
}

.dataNums {
    text-align: center;
    height: 3.5rem;
}

.dataNums .dataOne {
    width: 1.8rem;
    height: 3.5rem;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    word-spacing: normal;
    letter-spacing: normal;
}

.dataNums .dataBoc {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    box-sizing: border-box;
    line-height: 1;
}

.dataNums .dataBoc .tt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    word-spacing: normal;
}

.dataNums .tt span {
    width: 100%;
    height: 100%;
    font-size: 3rem;
    line-height: 3.5rem;
    color: #454545;
    display: inline-block;
    letter-spacing: normal;
    word-spacing: normal;
}

.number .numb:nth-child(4) .np .nn {
    font-size: 3rem;
    top: -0.2rem;
}

.number .numb:hover,
.number .cur {
    background: #d90c0c;
}

.number .numb:hover .nuop .np .nm,
.number .cur .nuop .np .nm {
    color: #fff;
}

.number .numb:hover .nuop .np .nn,
.number .cur .nuop .np .nn {
    color: #fff;
}

.number .numb:hover .nmh,
.number .cur .nmh {
    color: #fff;
}

.number .numb:hover .dataNums .tt span,
.number .cur .dataNums .tt span {
    color: #fff;
}

.number .numb:hover .yzico img,
.number .cur .yzico img {
    margin-left: -4.4rem;
}

.g_splst {
    padding: 1.8rem 4% 0;
    position: relative;
}

.g_splst h2 {
    text-align: center;
    margin-bottom: 2rem;
}

.g_splst h2 b {
    display: block;
    font-size: 3.2rem;
    font-weight: normal;
    line-height: 4rem;
    color: #333333;
    font-weight: bold;
}

.g_splst .m_splst {
    overflow: hidden;
    padding-bottom: 5rem;
}

.g_splst .swiper-pagination-bullets {
    bottom: 5.5rem;
    width: 100%;
}

.g_splst .swiper-pagination-bullet {
    width: 0.7rem;
    height: 0.7rem;
    background: #2b434c;
    border: 0.15rem solid #2b434c;
    margin: 0 0.6rem !important;
    border-radius: 50%;
    opacity: 1;
}

.g_splst .swiper-pagination-bullet-active {
    background: #c41414;
    border: 0.15rem solid #c41414;
}

.g_splst dl {
    position: relative;
}

.g_splst dl dt {
    width: 100%;
    position: relative;
    border-radius: 1rem;
}

.g_splst dl dt:after {
    content: "";
    position: absolute;
    background: url(../images/spsha.png) no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 11;
    transition: all 0.3s linear 0s;
    border-radius: 1rem;
}

.g_splst dl dt:before {
    content: "";
    position: absolute;
    border-radius: 1rem;
    background: url(../images/spico2.png) no-repeat;
    background-size: 100%;
    width: 4rem;
    height: 4rem;
    left: 50%;
    margin-left: -2rem;
    top: 16rem;
    z-index: 225;
    transition: all 0.3s linear 0s;
}

.g_splst dl dt i {
    width: 100%;
    display: block;
}

.g_splst dl dt i img {
    width: 100%;
    display: block;
    border-radius: 1rem;
}

.g_splst dl dt video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    opacity: 0;
    object-fit: fill;
    transition: all 0.3s linear 0s;
}

.g_splst dl dd {
    position: absolute;
    left: 1.5rem;
    bottom: 1.8rem;
    z-index: 111;
}

.g_splst dl dd h4 b {
    display: block;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 2rem;
    color: #fff;
    font-weight: bold;
}

.g_splst dl dd h4 em {
    display: block;
    font-size: 0.85rem;
    font-weight: normal;
    line-height: 1.7rem;
    color: #fff;
}

.g_splst dl:hover video {
    opacity: 1;
    border-radius: 1rem;
}

.g_splst dl:hover dt:before {
    background: none;
}

.g_splst dl:hover dd {
    display: none;
}

.g_splst .m_splst {
    overflow: hidden;
}

.g_splst .moresp a {
    display: block;
    width: 32.5rem;
    height: 3.8rem;
    background: #d90c0c;
    border-radius: 2rem;
    position: relative;
    margin: 0 auto;
    padding-left: 9.4rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 3.8rem;
    color: #fff;
    font-weight: bold;
}

.g_splst .moresp a:before {
    content: "";
    position: absolute;
    border-radius: 1rem;
    background: url(../images/spmore.png) no-repeat;
    background-size: 100%;
    width: 1.5rem;
    height: 1.5rem;
    left: 21rem;
    top: 50%;
    margin-top: -0.75rem;
    z-index: 225;
    transition: all 0.3s linear 0s;
}

.g_pro {
    background: url(../images/flbg.jpg) no-repeat;
    background-size: 100%;
    height: 75rem;
    overflow: hidden;
    padding: 3.2rem 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 2.1rem;
}

.g_pro h2 {
    text-align: center;
    position: relative;
    margin-bottom: 2rem;
}

.g_pro h2 b {
    display: block;
    font-size: 3.2rem;
    font-weight: normal;
    line-height: 4.5rem;
    color: #fff;
    font-weight: bold;
}

.g_pro h2 em {
    display: block;
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 2rem;
    color: #fff;
}

.g_pro .cptit {
    position: relative;
    height: 17rem;
    background: #fff;
    margin: 0 4%;
}

.g_pro .cptit .tabs2cp a {
    float: left;
    width: 33.33333333%;
    height: 8.5rem;
    position: relative;
    display: block;
    border: 1px solid #c7c7c7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 0;
    border-bottom: 0;
}

.g_pro .cptit .tabs2cp a i {
    display: block;
    width: 56.5%;
    margin: 0 auto;
}

.g_pro .cptit .tabs2cp a i img {
    width: 100%;
    display: block;
}

.g_pro .cptit .tabs2cp a em {
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 2rem;
    color: #333333;
    display: block;
    text-align: center;
}

.g_pro .cptit .tabs2cp a:hover,
.g_pro .cptit .tabs2cp .active {
    background: #d90c0c;
    border: 1px solid #d90c0c;
}

.g_pro .cptit .tabs2cp a:hover em,
.g_pro .cptit .tabs2cp .active em {
    color: #fff;
    font-weight: bold;
}

.g_pro .cptit .cpmore {
    position: absolute;
    right: 0;
    top: 8.5rem;
    width: 33.33333333%;
    height: 8.5rem;
}

.g_pro .cptit .cpmore a {
    width: 100%;
    height: 8.5rem;
    position: relative;
    display: block;
    border: 1px solid #c7c7c7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 0;
    border-bottom: 0;
}

.g_pro .cptit .cpmore a i {
    display: block;
    width: 56.5%;
    margin: 0 auto;
}

.g_pro .cptit .cpmore a i img {
    width: 100%;
    display: block;
}

.g_pro .cptit .cpmore a em {
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 2rem;
    color: #333333;
    display: block;
    text-align: center;
}

.g_pro .js-swiper-nest-bas-out {
    overflow: hidden;
}

.g_pro .js-swiper-nest-bas-out dl {
    margin: 0 4%;
}

.g_pro .js-swiper-nest-bas-out dl dt {
    width: 100%;
    overflow: hidden;
}

.g_pro .js-swiper-nest-bas-out dl dt img {
    width: 100%;
    display: block;
    transition: all 0.3s linear 0s;
}

.g_pro .js-swiper-nest-bas-out dl dd {
    background: #f2f2f2;
    height: 16rem;
    padding: 1.3rem 1.5rem 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.g_pro .js-swiper-nest-bas-out dl dd h4 a {
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 2.4rem;
    color: #333333;
    font-weight: bold;
    display: block;
    margin-bottom: 0.7rem;
}

.g_pro .js-swiper-nest-bas-out dl dd p {
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.8rem;
    color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin-bottom: 1.4rem;
}

.g_pro .js-swiper-nest-bas-out dl dd span a {
    display: block;
    width: 11rem;
    height: 3rem;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 3rem;
    color: #fff;
    text-align: center;
    background: #d90c0c;
    border-radius: 2rem;
}

.g_pro .js-swiper-nest-bas-out dl:hover dt img {
    transform: scale(1.1);
}

.g_pro .js-swiper-nest-bas-in .swiper-pagination-bullets {
    left: 0;
    width: 100%;
    bottom: 18.5rem;
}

.g_pro .js-swiper-nest-bas-in .swiper-pagination-bullet {
    width: 3.2rem;
    height: 0.15rem;
    margin: 0 0.3rem;
    background: #f9f9f9;
    border-radius: 0.5rem;
    opacity: 1;
}

.g_pro .js-swiper-nest-bas-in .swiper-pagination-bullet-active {
    background: #c41414;
}

.g_morecp {
    padding: 1.8rem 4% 0;
}

.g_morecp h2 a {
    display: block;
    font-size: 1.8rem;
    font-weight: normal;
    line-height: 3rem;
    color: #333333;
    margin-bottom: 1.5rem;
    text-align: center;
    font-weight: bold;
}

.g_morecp ul li {
    float: left;
    width: 48.9%;
    margin-bottom: 0.6rem;
}

.g_morecp ul li i {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    border: 0.15rem solid #f5f5f5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.g_morecp ul li i img {
    width: 100%;
    display: block;
}

.g_morecp ul li em {
    display: block;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 3rem;
    color: #333333;
    text-align: center;
    background: #f5f5f5;
}

.g_morecp ul li:nth-child(2n) {
    float: right;
}

.g_ys {
    position: relative;
    background: #f3f3f3;
    padding-top: 1.7rem;
    margin-top: 2rem;
}

.g_ys h2 {
    text-align: center;
    position: relative;
    margin-bottom: 2rem;
}

.g_ys h2 b {
    display: block;
    font-size: 3.2rem;
    font-weight: normal;
    line-height: 4.5rem;
    color: #333333;
    font-weight: bold;
}

.g_ys h2 em {
    display: block;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 2rem;
    color: #333;
}

.g_ys .tabsys {
    height: 8.6rem;
    position: relative;
    z-index: 12;
    background: #fff;
}

.g_ys .tabsys a {
    display: block;
    float: left;
    width: 25%;
    border-right: 1px solid #d1d1d1;
    text-align: center;
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 2.4rem;
    color: #333333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 8.6rem;
    font-weight: bold;
}

.g_ys .tabsys a i {
    display: block;
    width: 4.5rem;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 0.8rem;
    position: relative;
    z-index: 11;
}

.g_ys .tabsys a i img {
    width: 9rem;
    display: block;
}

.g_ys .tabsys a em {
    position: relative;
    z-index: 11;
}

.g_ys .tabsys a:nth-child(4) {
    border-right: 0;
}

.g_ys .tabsys .active {
    position: relative;
    border-right: 0;
    color: #fff;
}

.g_ys .tabsys .active i img {
    margin-left: -4.5rem;
}

.g_ys .tabsys .active:after {
    content: "";
    position: absolute;
    background: #c41414;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all 0.3s linear 0s;
}

.g_ys dl {
    position: relative;
}

.g_ys dl dt {
    position: relative;
}

.g_ys dl dt img {
    width: 100%;
    display: block;
}

.g_ys dl dt i {
    width: 100%;
    overflow: hidden;
}

.g_ys dl dt i img {
    width: 100%;
    display: block;
    overflow: hidden;
    transition: all 0.3s linear 0s;
}

.g_ys dl dd {
    height: 25.5rem;
    background: #f3f3f3;
    padding: 1.2rem 4% 0;
    z-index: 12;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.g_ys dl dd .ystit {
    margin-bottom: 1rem;
}

.g_ys dl dd .ystit span {
    display: block;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2.1rem;
    color: #666;
    margin-bottom: 2rem;
    font-weight: 700;
}

.g_ys dl dd .ystit b {
    display: block;
    font-size: 2.4rem;
    font-weight: 400;
    line-height: 3.3rem;
    color: #282828;
    font-weight: 700;
}

.g_ys dl dd .ystit em {
    display: block;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.8rem;
    color: #333;
    font-weight: 700;
}

.g_ys dl dd p {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.8rem;
    color: #666;
}

.g_ys .swiper-pagination-bullets {
    left: 0;
    z-index: 11;
    bottom: 2.5rem;
    width: 100%;
}

.g_ys .swiper-pagination-bullet {
    width: 0.7rem;
    height: 0.7rem;
    border: 0.1rem solid #c41414;
    background: none;
    margin: 0 0.2rem !important;
    opacity: 1;
}

.g_ys .swiper-pagination-bullet-active {
    background: #c41414;
    width: 2.7rem;
    border-radius: 1rem;
}

.g_kf {
    padding: 0 4%;
}

.g_kf .kftit2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.g_kf .kftit2 h2 {
    text-align: center;
}

.g_kf .kftit2 h2 b {
    font-size: 2.7rem;
    font-weight: normal;
    line-height: 3.6rem;
    color: #333333;
    font-weight: bold;
    display: block;
}

.g_kf .kftit2 h2 em {
    display: block;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 2.4rem;
    color: #555555;
}

.g_kf .js-swiper-tab {
    overflow: hidden;
}

.g_kf .kftit .tabskf a {
    float: left;
    width: 49.2%;
    padding-left: 18%;
    position: relative;
    border: 0.1rem solid #e6e6e6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0.5rem;
}

.g_kf .kftit .tabskf a i {
    width: 3rem;
    overflow: hidden;
    position: absolute;
    left: 2.7rem;
    top: 0.8rem;
}

.g_kf .kftit .tabskf a i img {
    width: 6rem;
    display: block;
    transition: all 0.3s linear 0s;
}

.g_kf .kftit .tabskf a em {
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 4.5rem;
    color: #333333;
}

.g_kf .kftit .tabskf a:nth-child(2n) {
    float: right;
}

.g_kf .kftit .tabskf a:hover,
.g_kf .kftit .tabskf .active {
    background: #c41414;
    border: 0.1rem solid #c41414;
}

.g_kf .kftit .tabskf a:hover i img,
.g_kf .kftit .tabskf .active i img {
    margin-left: -3rem;
}

.g_kf .kftit .tabskf a:hover em,
.g_kf .kftit .tabskf .active em {
    color: #fff;
    font-weight: bold;
}

.g_kf .kfcon dl {
    position: relative;
    margin-bottom: 0.5rem;
}

.g_kf .kfcon dl dt {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.g_kf .kfcon dl dt img {
    width: 100%;
    display: block;
    transition: all 0.3s linear 0s;
}

.g_kf .kfcon dl dd {
    background: #f3f3f3;
    height: 10.4rem;
    padding: 0.8rem 1.5rem 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.g_kf .kfcon dl dd h4 a {
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 2rem;
    color: #c41414;
    display: block;
    margin-bottom: 0.7rem;
    font-weight: bold;
}

.g_kf .kfcon dl dd p {
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 1.8rem;
    color: #333333;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.g_kf .kfcon .anlst {
    margin-bottom: 2.5rem;
}

.g_kf .kfcon .anlst li {
    float: left;
    width: 49.2%;
    display: block;
    overflow: hidden;
}

.g_kf .kfcon .anlst li i {
    width: 100%;
    display: block;
}

.g_kf .kfcon .anlst li i img {
    width: 100%;
    display: block;
    transition: all 0.3s linear 0s;
}

.g_kf .kfcon .anlst li em {
    display: block;
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 2.5rem;
    color: #333333;
    text-align: center;
}

.g_kf .kfcon .anlst li:nth-child(2) {
    float: right;
}

.g_kf .kfcon .anlst li a:hover em {
    color: #c41414;
}


/*  */

.titls {
    padding-top: 5rem;
}

.titls h2 {
    margin: 0 4.2%;
    font-size: 2.4rem;
}

.titls h2 em {
    text-align: center;
    color: #363636;
    font-size: 1.2rem;
    line-height: 2rem;
    padding-top: 1.4rem;
    display: block;
    margin-top: 1.7rem;
    position: relative;
}

.titls h2 em::before {
    position: absolute;
    left: 44%;
    top: 0;
    content: "";
    width: 4.5rem;
    height: 0.2rem;
    background-color: #c81309;
}

.titls h2 i {
    font-weight: bold;
}

.titls h2 i span {
    color: #0f4394;
}

.titv {
    margin: 0 4.2% 3rem;
}

.titls ul {
    overflow: hidden;
    margin: 0 4.2%;
    font-size: 1.2rem;
    color: #4d4d4d;
    line-height: 100%;
}

.titls ul li {
    float: left;
    padding-bottom: 3.6rem;
}

.titls ul li em {
    display: block;
    padding-bottom: 0.75rem;
    font-size: 2.1rem;
    color: #bd1e25;
    line-height: 100%;
}

.titls ul li em i {
    font-size: 4.1rem;
    line-height: 85%;
    font-weight: bold;
    display: inline-block;
    letter-spacing: -0.2rem;
}

.titls ul li:nth-of-type(2) {
    margin: 0 20%;
}

.titls ul li:nth-of-type(5),
.titls ul li:nth-of-type(4) {
    margin-left: 6%;
}


/*  */

.pros {
    background-color: #f5f5f5;
    padding: 3.5rem 4.2% 4rem;
}

.p_oms {
    overflow: hidden;
}

.p_oms ul li {
    float: left;
    width: 48.5%;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0.7rem;
    margin-bottom: 1.9rem;
    text-align: center;
    box-shadow: 0.1rem 0.1rem 0.25rem rgba(0, 0, 0, 0.12);
}

.p_oms ul li:nth-child(2n) {
    float: right;
}

.p_oms ul li i {
    display: block;
    text-align: center;
    padding: 0.6rem 0 0.3rem 0;
    font-size: 1.22rem;
    color: #282828;
}

.pro_cons dl {
    background-color: #fff;
    box-shadow: 0.1rem 0.1rem 0.25rem rgba(0, 0, 0, 0.12);
    margin-bottom: 2.8rem;
}

.pro_cons dl dt {
    font-size: 0;
    line-height: 0;
}

.pro_cons dl dd {
    padding: 2rem 1.4rem 1rem;
    padding: 2rem 1.4rem 1.9rem 1.8rem;
  font-size: 1rem;
  line-height: 1.95rem;        
}
.pro_cons dl dd  h4{  font-size: 1.6rem;
  font-weight: bold;
  padding-bottom: 0.8rem;   }
.pro_cons dl dd em {
    display: block;
    overflow: hidden;
    margin-bottom: 1.42rem;
}

.pro_cons dl dd em b {
    display: block;
    float: left;
    font-size: 1.2rem;
    color: #000000;
    line-height: 2rem;
}

.pro_cons dl dd em span {
    display: block;
    float: right;
    width: 79%;
    color: #888;
    line-height: 2rem;
    font-size: 1.2rem;
}


/*  */

.ys {
    padding: 3.5rem 4% 0;
}

.ys_con {
    position: relative;
}

.ys_con dl {
    margin-bottom: 1.1rem;
    background-color: #ececec;
    padding: 1.5rem 1.7rem 1.5rem;
}

.ys_con dt {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.ys_con dt>img {
    display: block;
    width: 100%;
}

.ys_con dt b {
    display: block;
    float: left;
    width: 4.2rem;
    float: left;
}

.ys_con dt em {
    z-index: 20;
    float: left;
    color: #282828;
    font-size: 1.3rem;
    font-weight: bold;
    width: 60%;
    margin: 0.3rem 0 0 7%;
}

.ys_con dt em i {
    display: none;
}

.ys_con dt em span {
    display: block;
}

.ys_con dt strong {
    display: block;
    float: right;
    width: 2.9rem;
    margin-top: 0.75rem;
}

.ys_con dd {
    display: none;
    color: #282828;
    line-height: 1.9rem;
    text-align: center;
    padding: 0.7rem 2.5rem 0;
}

.ys_con dl.cur dd {
    display: block;
    margin-bottom: 1.8rem;
}

.ys_con dl.cur dt strong {
    display: none;
}

.ys_con dl.cur dt b {
    clear: both;
    float: inherit;
    margin: 0 auto 0.8rem;
    padding-top: 1.5rem;
}

.ys_con dl.cur dt em {
    text-align: center;
    width: 100%;
    margin: 0;
    font-size: 1.5rem;
    padding-bottom: 1.4rem;
    position: relative;
    margin-bottom: 0.5rem;
}

.ys_con dl.cur dt em::before {
    position: absolute;
    left: 47%;
    bottom: 0;
    content: "";
    width: 2.2rem;
    height: 0.2rem;
    background-color: #c81309;
}

.ys_con dl.cur dt em i {
    display: inline-block;
    padding: 0 0.35rem;
}

.ys_con dl.cur dt em span {
    display: inline;
}

.ys_con dl.cur {
    background: url(../images/ys_iabg.jpg) no-repeat;
    background-size: 100% 20.7rem;
}
.ys_con dl:nth-of-type(2).cur {
    background: url(../images/ys_iabg2.jpg) no-repeat;
    background-size: 100% 20.7rem;
}
.ys_con dl:nth-of-type(3).cur {
    background: url(../images/ys_iabg3.jpg) no-repeat;
    background-size: 100% 20.7rem;
}
.ys_con dl:nth-of-type(4).cur {
    background: url(../images/ys_iabg4.jpg) no-repeat;
    background-size: 100% 20.7rem;
}
.ys_con dl:nth-of-type(5).cur {
    background: url(../images/ys_iabg5.jpg) no-repeat;
    background-size: 100% 20.7rem;
}

/*  */

.pro {
    background: #f2f2f2;
    padding: 3.6rem 4% 3.9rem;
    margin-top: 4.6rem;
}

.pro h2 i {
    font-weight: bold;
    padding-bottom: 0.9rem;
}

.pro h2 i span {
    display: inline-block;
    color: #c81309;
    font-weight: bold;
    line-height: 80%;
    font-size: 5rem;
}

.pro h2 em {
    font-size: 1.8rem;
}


/*  */

.cases {
    margin: 4.8rem 4% 4.15rem;
}

.cases h2 a {
    font-size: 2.3rem;
    line-height: 100%;
    margin-bottom: 0.65rem;
    display: block;
}

.cases h2 a em {
    display: block;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 100%;
    color: #656565;
    padding-top: 1.3rem;
}

.cases h2 a b,
.news h2 a b {
    display: block;
    line-height: 100%;
}

.cases h2 {
    padding-bottom: 1.5rem;
}

.cases dl {
    background: #fff;
    margin-bottom: 2.1rem;
    box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.15);
}

.cases dl dt {
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

.cases dl dd {
    padding: 1.4rem 0.7rem 1.6rem;
    color: #282828;
    font-size: 1.22rem;
    line-height: 2.1rem;
}

.cases dl dd p em {
    display: block;
}

.cases dl dd p i {
    padding-left: 12%;
}

.cases ul {
    clear: both;
}

.cases ul li {
    float: left;
    width: 48.25%;
    box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.15);
    margin-bottom: 2.2rem;
    text-align: center;
}

.cases ul li i {
    display: block;
    line-height: 3.2rem;
    overflow: hidden;
    font-size: 1.22rem;
    color: #282828;
}

.cases ul li:last-child {
    float: right;
}

.cases h4 {
    text-align: center;
}

.cases h4 a {
    display: inline-block;
    height: 2.6rem;
    line-height: 2.6rem;
    font-size: 1.1rem;
    color: #fff;
    border-radius: 2.6rem;
    background: url(../images/c_mor.png) no-repeat right 0 #c81309;
    background-size: 2.7rem 2.6rem;
    padding: 0 3.7rem 0 1.9rem;
}


/*  */

.news {
    padding: 4rem 4% 3rem;
    background: #f5f5f5;
}

.news h2 a {
    font-size: 2.3rem;
    line-height: 100%;
    margin-bottom: 0.65rem;
    display: block;
}

.news h2 a em {
    display: block;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 100%;
    color: #656565;
    padding-top: 1.3rem;
}

.news_t {
    overflow: hidden;
}

.news_t ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.news_t ul li {
    width: 30%;
    height: 3.1rem;
    line-height: 3.1rem;
    font-size: 1.42rem;
    text-align: center;
    color: #282828;
    background: url(../images/n_ico1.png) no-repeat 12% 0;
    padding-left: 6%;
    box-sizing: border-box;
    background-size: 2.1rem 3.1rem;
    border-radius: 1.2rem;
}

.news_t ul li:nth-child(2) {
    background: url(../images/n_ico2.png) no-repeat 12% 0;
    background-size: 2.1rem 3.1rem;
}

.news_t ul li:nth-child(3) {
    background: url(../images/n_ico3.png) no-repeat 12% 0;
    background-size: 2.1rem 3.1rem;
}

.news_t ul li.cur {
    background: url(../images/n_ico11.png) no-repeat 12% 0 #c81309;
    background-size: 2.1rem 3.1rem;
    color: #fff;
}

.news_t ul li:nth-child(2).cur {
    background: url(../images/n_ico21.png) no-repeat 12% 0 #c81309;
    background-size: 2.1rem 3.1rem;
}

.news_t ul li:nth-child(3).cur {
    background: url(../images/n_ico31.png) no-repeat 12% 0 #c81309;
    background-size: 2.1rem 3.1rem;
}

.news_con {
    margin-top: 1.2rem;
}

.news_con dl {
    margin-top: 1.5rem;
    background-color: #fff;
    margin-bottom: 1.2rem;
}

.news_con dl dd {
    padding: 1.9rem 0.5rem 1.85rem;
}

.news_con dl dd h4 {
    line-height: 100%;
    overflow: hidden;
    color: #000;
    font-size: 1.2rem;
    margin-bottom: 0.7rem;
}

.news_con dl dd p {
    color: #a3a3a3;
    line-height: 1.8rem;
    font-size: 1.2rem;
}

.news_con ul li {
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 1.3rem;
    padding: 1.6rem 1.2rem 1.4rem;
    box-shadow: 0.1rem 0 0.12rem rgba(0, 0, 0, 0.12);
}

.news_con ul li i {
    display: block;
    line-height: 100%;
    overflow: hidden;
    margin-bottom: 1rem;
    color: #000;
    font-size: 1.2rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
}

.news_con ul li span {
    display: block;
    color: #bcbcbc;
    font-size: 1.1rem;
    line-height: 100%;
}


/*  */

.g_about dl {
    position: relative;
}

.g_about dt {
    width: 100%;
    overflow: hidden;
}

.g_about dt img {
    width: 100%;
    display: block;
    transition: all 0.3s linear 0s;
}

.g_about dd {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.g_about dd h2 {
    text-align: center;
    margin-bottom: 6rem;
    padding-top: 3.5rem;
}

.g_about dd h2 b {
    font-size: 2.7rem;
    font-weight: normal;
    line-height: 3.6rem;
    color: #fff;
    font-weight: bold;
    display: block;
}

.g_about dd h2 em {
    display: block;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 2.4rem;
    color: #fff;
}

.g_about dd .abmore a {
    display: block;
    width: 8rem;
    margin: 0 auto;
    position: relative;
}

.g_about dd .abmore a:before {
    content: '';
    position: absolute;
    width: 8rem;
    height: 8rem;
    -webkit-box-shadow: inset #fff 0 0 40px;
    box-shadow: inset #fff 0 0 40px;
    border-radius: 50%;
    top: 0;
    left: 0;
    opacity: 0;
    animation: warn2 2s ease-out 0.1s infinite;
}

.g_about dd .abmore a:after {
    content: '';
    position: absolute;
    width: 8rem;
    height: 8rem;
    -webkit-box-shadow: inset #fff 0 0 40px;
    box-shadow: inset #fff 0 0 40px;
    border-radius: 50%;
    top: 0;
    left: 0;
    opacity: 0;
    animation: warn 2s ease-out 1.1s infinite;
}


/*  */

.ys h2 {
    padding-bottom: 1.6rem;
}

.ys h2 b {
    display: block;
    line-height: 100%;
    color: #282828;
    font-size: 2.5rem;
    padding-bottom: 1.6rem;
}

.ys h2 em {
    display: block;
    line-height: 2.1rem;
    color: #686868;
    font-size: 1.2rem;
}

.ys h2 em span {
    display: block;
}


/*  */

img {
    width: 100%;
}

.abouts {
    margin-bottom: 2.3rem;
    padding-top: 3.6rem;
}

.abouts dl {
    margin: 0 4.4% 2.5rem;
    ;
}

h2 {
    text-align: center;
    line-height: 100%;
    padding-bottom: 2.5rem;
}

h2 a {
    color: #000000;
    font-size: 1.6rem;
    font-weight: bold;
}

h2 i {
    display: block;
    font-size: 2.5rem;
    line-height: 100%;
    padding-bottom: 0.6rem;
}

.abouts p {
    padding-top: 1.7rem;
    font-size: 1.22rem;
    color: #686868;
    line-height: 2.1rem;
}

.abouts ul {
    overflow: hidden;
}

.abouts ul li {
    float: left;
    width: 33.33%;
    box-sizing: border-box;
    padding: 0.6rem 0 1rem 4.5%;
    border-right: 1px solid #bebebe;
}

.abouts ul li:last-child {
    border-right: none;
}

.abouts ul li img {
    width: 2.7rem;
    float: left;
}

.abouts ul li em {
    display: block;
    padding-left: 0.5rem;
    float: left;
}

.abouts ul li em i {
    display: block;
    line-height: 100%;
    font-weight: bold;
    font-size: 1.1rem;
    color: #333333;
}

.abouts ul li em span {
    display: block;
    color: #b6b6b6;
    font-size: 0.7rem;
    text-transform: uppercase;
    padding-top: 0.6rem;
}


/*  */

.pro_t {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.3rem;
}

.pro_t li {
    display: block;
    font-size: 1.42rem;
    font-weight: normal;
    color: #333333;
    text-align: center;
    border-right: 1px solid #bebebe;
    box-sizing: border-box;
    width: 25%;
    box-sizing: border-box;
}

.pro_t li img {
    margin: 0 auto 1rem;
    width: 2.9rem;
    display: block;
}

.pro_t li i {
    display: block;
}

.pro_t li:last-child {
    border-right: 0;
}

.pro_t li.cur {
    font-weight: bold;
    color: #c81309;
}

.pro .pro_con {
    margin-top: 1.8rem;
    position: relative;
    overflow: inherit;
}

.pro_con dl {
    position: relative;
}

.pro_con dt {
    position: relative;
    width: 100%;
    display: block;
}

.pro_con dt img {
    display: block;
    width: 100%;
}

.pro_con dd {
    padding: 2.6rem 0 0;
    box-sizing: border-box;
}

.pro_con dd h4 {
    display: block;
    font-size: 2.1rem;
    margin-bottom: 2rem;
}

.pro_con dd p {
    font-size: 1.2rem;
    color: #282828;
    line-height: 1.8rem;
    font-weight: normal;
    display: block;
    position: relative;
    padding-left: 2.1rem;
    margin-bottom: 1.1rem;
    background: url(../images/pro_ico.png) no-repeat left 0.2rem;
    background-size: 1.35rem;
}

.pro .more {
    display: block;
    width: 10.35rem;
    height: 2.6rem;
    line-height: 2.6rem;
    color: #1870d1;
    background: url(../images/pro_dd.png) no-repeat center;
    text-align: center;
    font-size: 1.2rem;
    margin-top: 1rem;
    font-weight: normal;
    background-size: 100% 100%;
}

.pro .more img {
    display: inline-block;
    width: 1.4rem;
    height: 0.85rem;
    margin-left: 0.8rem;
    vertical-align: -0.1rem;
}

.pro .sprev {
    position: absolute;
    left: -1.2rem;
    top: 15rem;
    width: 4.1rem;
    height: 4.1rem;
    z-index: 20;
    cursor: pointer;
}

.pro .snext {
    position: absolute;
    right: -1.2rem;
    top: 15rem;
    width: 4.1rem;
    height: 4.1rem;
    z-index: 20;
    cursor: pointer;
}

.pros h2 {
    padding-bottom: 1.8rem;
}

.pros h2 a {
    font-size: 2.5rem;
    line-height: 100%;
    margin-bottom: 0.65rem;
    display: block;
}

.pros h2 a em {
    display: block;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 100%;
    color: #656565;
    padding-top: 1.3rem;
}

.pros h2 a b,
.pros h2 a b {
    display: block;
    line-height: 100%;
}

.pro_ts ul {
    overflow: hidden;
    height: 3.4rem;
}

.pro_ts ul li {
    float: left;
    width: 35.33%;
    margin-right: 1%;
    height: 3.4rem;
    line-height: 3.4rem;
    font-size: 1.1rem;
    color: #fff;
    background: url(../images/pro_li2.jpg) no-repeat 95% 1.2rem #0f4394;
    background-size: 1rem 1rem;
    font-weight: bold;
    text-indent: 5%;
}

/*.pro_ts ul li:last-of-type {*/
/*    margin-right: 0;*/
/*    width: 27%;*/
/*}*/

.pro_ts ul li.cur {
    background: url(../images/pro_li1.jpg) no-repeat 95% 1.2rem #c61309;
    background-size: 1rem 1rem;
}

.prosd {
    background-color: #fff;
    padding-top: 1.7rem;
    margin-bottom: 2rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.12);
}

.prosd h3 {
    overflow: hidden;
    padding-bottom: 0.6rem;
    position: relative;
    margin-left: 1rem;
    margin-bottom: 1.6rem;
}

.prosd h3::before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 95%;
    height: 1px;
    content: "";
    background-color: #e1e1e1;
}

.prosd h3 a {
    display: inline-block;
    font-size: 1.22rem;
    float: left;
    margin-right: 7%;
    color: #282828;
}

.prosd p {
    overflow: hidden;
    padding-bottom: 1rem;
}

.prosd p a {
    font-size: 1.12rem;
    color: #737373;
    position: relative;
    width: 33.33%;
    float: left;
    margin-bottom: 0.8rem;
    box-sizing: border-box;
    padding-left: 4.5%;
}

.prosd p a::before {
    content: "";
    position: absolute;
    left: 7%;
    top: 0.7rem;
    width: 0.2rem;
    height: 0.2rem;
    background-color: #bd1e25;
    border-radius: 0.2rem;
}


/*  */

@keyframes warn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    5% {
        opacity: 1;
    }
    to {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2);
    }
}

@keyframes warn2 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    5% {
        opacity: 8;
    }
    to {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2);
    }
}

html {
    font-size: 10px;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media screen and (min-width: 320px) {
    html {
        font-size: 8.5333px;
    }
}

@media screen and (min-width: 360px) {
    html {
        font-size: 9.6px;
    }
}

@media screen and (min-width: 375px) {
    html {
        font-size: 10px;
    }
}

@media screen and (min-width: 400px) {
    html {
        font-size: 10.66666667px;
    }
}

@media screen and (min-width: 414px) {
    html {
        font-size: 11.04px;
    }
}

@media screen and (min-width: 440px) {
    html {
        font-size: 11.73333333px;
    }
}

@media screen and (min-width: 480px) {
    html {
        font-size: 12.8px;
    }
}

@media screen and (min-width: 520px) {
    html {
        font-size: 13.86666667px;
    }
}

@media screen and (min-width: 560px) {
    html {
        font-size: 14.93333333px;
    }
}

@media screen and (min-width: 600px) {
    html {
        font-size: 16px;
    }
}

@media screen and (min-width: 640px) {
    html {
        font-size: 17.06666667px;
    }
}

@media screen and (min-width: 680px) {
    html {
        font-size: 18.13333333px;
    }
}

@media screen and (min-width: 700px) {
    html {
        font-size: 18.66666667px;
    }
}

@media screen and (min-width: 720px) {
    html {
        font-size: 19.2px;
    }
}

@media screen and (min-width: 750px) {
    html {
        font-size: 20px;
    }
}